{
  "Id": "ManicTime.TagSource.LocalFile",
  "Version": "2026.2.1.1",
  "AllowDisable": "False",
  "Type": "TagSource",
  "AssemblyName": "TagPlugins.LocalFile.dll",
  "IsVisible": "False",
  "MinHostVersion": "2026.2",
  "MaxHostVersion": "2026.2",
  "HelpUrl": "TagPlugins.LocalFile"
}